body,
ul,
li,
p,

span {
    margin: 0px;
    padding: 0px;
    border: 0px;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    list-style: none;
}

a {
    text-decoration: none;
}

.header {
    background: #87CEFA;
    height: 90px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
    color: white;
}

.menu {
    display: flex;
    margin-top: -10px;
}

.menu li {
    margin-left: 7px;
}

.menu li a {
    display: block;
    padding: 5px;
}

#logo {
    width: 160px;
    height: auto;
}

.header img {
    width: 180px;
    margin-top: -20px;
}

.link img {
    width: 150px;
}

.link {
    margin-top: 60px;
}


.box {
    width: 150px;
    display: inline-block;
}

.box:hover
{
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}